function LimitedAvailability(xml) {
    this.currentlyAvailable = xml.attr('currently_available');
    this.startTime          = xml.children('start_time').text();
    this.endTime            = xml.children('end_time').text();
    this.days               = xml.children('days').text();
};
